<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>First GO Model</title>

  <!-- Bootstrap Import -->
  <link href="./css/bootstrap-5.0.2-dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="./css/bootstrap-5.0.2-dist/js/bootstrap.min.js"></script>
</head>

<body>
  <!-- Menu principal : navbar -->
  <div id="containerTop">
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">Golang</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerMenu"
          aria-controls="navbarTogglerMenu" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarTogglerMenu">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="./index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="./pessoas.html">Pessoas</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="./produtos.html">Produtos</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </div>

  <div id="containerBody" class="container-fluid mt-4">
    <div class="row">
      <div class="col-12">
        <div class="card text-dark bg-light mb-3">
          <div class="card-header">Bem vindo ao primeiro modulo</div>
          <div class="card-body">
            <h5 class="card-title">Integração do Front-End com Back-End</h5>
            <p class="card-text">Vamos aprender utilizando HTML, CSS, JS, BOOTSTRAP, GOLANG, FIBER, MYSQL</p>
          </div>
        </div>
      </div>
    </div>
  </div>

</body>

</html>